@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,p,form,input,button{margin:0; padding:0; font-size:14px}
a{ text-decoration:none; color:#666}
img{ border:0}
.clear{ clear:both}
li{ list-style:none}

.box{ width:100%;}
.logo{ width:100%; height:90px; background:#9f8763 url(/templets/wap/images/logo.jpg) no-repeat; text-align:center;}
.logolink{ width:260px; height:85px; float:left}
.logoright{ float:right; width:25xp; display:inline; margin:0px 10px 0 0}
.logoright img{ margin-top:12px;}


.nav{height:54px; background:#d9d1be;}
.nav li{width:25%; height:25px; float:left; text-align:center; line-height:25px; position:relative; margin-top:1px;}
.nav li a{display:block; font-size:14px;height:26px;}	
.nav li a{border-bottom:#b7a47b 1px solid;border-right:#b7a47b 1px solid;border-top:#fff 1px solid;border-left:#fff 1px solid}
.nav li a{ margin-left:1px; }
.nav a{ color:#836117;}
.nav li a:hover,.nav li a.hover{background:#89501f;color:#fff;}
.banner{ width:320px; margin:0 auto;text-align:center; margin-top:10px; margin-bottom:10px;}
.xiangmu_title{ width:100%; height:32px; background:#9f8763 url(/templets/wap/images/sj_03.jpg) no-repeat; line-height:32px; margin-top:5px;}
.xiangmu_title span{ float:left; display:inline; margin-left:10px; color:#4b1b0d}
.xiangmu_title a{ float:right; width:55px; text-align:center; height:32px; color:#ffffff}
.xiangmu{ width:320px; margin:0 auto}
.xiangmu li{ float:left;display:inline; margin:15px 0 0 14px; text-align:center}
.xiangmu li p{ margin-top:5px; color:#876119}
.news_nav{ width:100%; height:32px; background:#9f8763 url(/templets/wap/images/sj_12.jpg) no-repeat; margin-top:20px;}
.news_nav ul{ margin-left:10px;}
.news_nav li{ line-height:30px; height:30px; float:left; width:75.5px; text-align:center; color:#4b1b0d; margin-top:2px; display:inline}
.news{ width:300px; margin:0 auto; margin-top:10px; background:url(/templets/wap/images/sj_14.jpg) no-repeat; height:81px;}
.news a{float:left}
.news span{ width:170px; float:left; display:inline; margin-left:5px; line-height:21px;}
.news img{ float:left; width:100px; padding:1px;}
.preview{ float:left; width:100px; height:70px; overflow:hidden}
.style1{ color:#876119}
.style2{ color:#af9b7d; margin-top:5px;}
.newsmore{ width:320px; height:50px;text-align:center; margin:0 auto}
.newsmore a img{ margin-top:15px;}
.zj{ width:320px; color:#a68952; margin-top:10px; height:190px; float:left}
.zj dl{ margin-left:10px; float:left; display:inline}
.zj dl dt span{ line-height:20px;}
.zj dl dd{ line-height:22px;}
.zj dl dd a{color:#a68952;}
.zj p{ float:left}
.yuyue{ width:320px; margin:0 auto}
.yuyue ul{ margin:10px 0 0 15px;}
.yuyue ul li{ line-height:35px; margin-top:5px; color:#876119}
.yuyue b{ width:80px; float:left}
.input1,.input2{width:205px; border:1px solid #d2d2d2; background-color:#f4f4f4; padding-left:5px; font-size:12px;color:#876119}
.input1{height:30px; line-height:30px;}
.input2{height:50px; line-height:20px;}
.input3{ width:110px; height:22px; background:url(/templets/wap/images/sj_sub.jpg) repeat-x; border:0; color:#FFF; text-decoration:underline; margin-left:80px;}
.bottomnav{ width:100%; height:28px; background-color:#af9b7d; margin-top:10px; text-align:center; color:#FFF}
.bottomnav a{ color:#FFF; line-height:28px;}
.foot{ width:320px; text-align:center; line-height:25px; margin-top:10px; color:#876119; height:100px; margin:0 auto}
.gotop{ text-decoration:underline; color:#900}
.fouc{ width:100%;height:75px; background-color:#9f8763; text-align:center}
.fouc div{ width:320px; margin:0 auto}
.fouc a{ float:left}
.a1,.a2,.a3,.a4{ background-color:#FFF}
#FS_Cont_01{ width:320px; margin:0 auto}

#contents{display:none; width:100%; position:absolute; background-color:#EFEEEB; z-index:999; margin:0 auto}
.caidan{ width:300px; margin:0 auto; font-size:13px; height:540px}
.caidan dl{ width:300px; float:left;line-height:25px; margin-top:10px;}
.caidan dt{ width:300px;background-color:#A68852; color:#FFF; text-align:center; font-size:16px;}
.caidan dd{ width:88px; float:left; margin:10px 0 0 7px; display:inline; border:1px solid #A68852; text-align:center; color:#4B1B0D}
.caidan dd a{color:#4B1B0D}
/*xm-all*/
.xmbg{ float:left; background-color:#e4dfd1; width:100%}
.position,.position1{ width:310px; height:28px; line-height:28px; color:#876119; background-color:#FFF; padding-left:10px; border-bottom:1px dotted #dadada; margin:0 auto}
.position a{ color:#876119}
.xmtitle{ width:100%; height:32px; background:#9f8763 url(/templets/wap/images/xmtitle.jpg) no-repeat; line-height:32px;}
.xmtitle span{ margin-left:28px; color:#4b1b0d}
.xmpic{ width:100%; text-align:center; margin-top:10px;}
.xmpub{ width:300px;margin-top:10px;}
.xmpub p{ width:300px; text-align:center;color:#4b1b0d}
.xmpub li{float:left;text-align:center; display:inline}
.xms{ width:300px; margin:0 auto}
.xms ul{ margin-top:6px; padding-bottom:5px; float:left; width:300px;} 
.xms ul li{ width:49.5%;  background-color:#a78852; margin:1px 0 0 1px;}
.xms ul li a{ color:#FFF;}
.xm1{ background-color:#FFF; margin-bottom:10px; padding:10px 0 10px 0; width:300px; min-height:50px; margin:0 auto}
.xm1 ul{ margin-top:6px; background-color:#FFF; float:left; padding-bottom:10px; margin-bottom:10px; display:inline}
.xm1 ul li{ border:1px solid #d9d1be;  color:#836117;margin:2px 0 0 2px;line-height:25px;}
.xm1 ul li a{color:#836117}
.ycjz1 li{line-height:25px;}
.zzy1 li,.mrg1 li{ line-height:20px;}
.mrg2 li,.ycjz2 li{ width:70px;}
.mb1 li{ line-height:25px; width:100px}
.kqzl2 li,.etck2 li,.mb2 li,.zzy2 li{ width:95px;}

/*xm*/
.xmzx,.xmzx1,.baozhang,.cailiao,.case,.bzzzy{ width:320px;margin:0 auto;line-height:23px; margin-top:10px; }
.xmzx p{color:#836117; margin-left:8px; width:310px; text-indent:2em}
.ztbgs{ width:100%; background:url(/templets/wap/images/ztxian.jpg) repeat-x}
.xmzxnav,.xmzxnav_m{ width:320px; height:32px;margin-top:8px;}
.xmzxnav{background:url(/templets/wap/images/xmzx_01.jpg) no-repeat;}
.xmzxnav_m{background:url(/templets/wap/images/xmzx_02.jpg) no-repeat;}
.xmzxnav span,.xmzxnav_m span{ margin-left:18px; line-height:32px; color:#4b1b0d; float:left}
.casemore{ float:right;line-height:32px; color:#fff; display:inline; margin-right:10px;}
.baozhang li{ float:left; width:150px; margin-left:5px; line-height:20px; border:1px solid #836117; color:#836117; display:inline; text-align:center}
.bzmrg li{ height:120px;}
.bzjz li{ height:80px;}
.baozhang li a{ width:150px; height:25px; line-height:25px; text-align:center; background-color:#836117; float:left; color:#FFF}
.baozhang li p{  width:138px; margin:5px 0 5px 10px; float:left; display:inline;}
.cailiao li{float:left; width:150px; margin:5px 0 0 5px; line-height:23px; border:1px solid #836117; color:#836117; display:inline; text-align:center}

.pcolor,.pcolors{ text-align:center; background-color:#836117; color:#FFF !important; text-indent:0 !important; line-height:24px;}
.xmzx1 p{ color:#836117;margin-left:8px; width:310px;}
.case ul{ width:300px; margin:0 auto}
.case ul li{ float:left}
.mrgzj ul{ width:300px; margin:0 auto}
.mrgzj li{ float:left; text-align:center; width:130px; margin:8px 0 0 14px; display:inline;}
.mrgzj li span{ line-height:25px;color:#876119}
.zixun1,.yuyue1{ width:64px; height:25px; line-height:22px; float:left; margin-left:1px; color:#FFF !important; display:inline; text-align:center}
.zixun1{ background:url(/templets/wap/images/xmzx_but1.jpg) repeat-x}
.yuyue1{ background:url(/templets/wap/images/xmzx_but2.jpg) repeat-x}
.xmzx2{ width:300px; height:60px; background-color:#d9d1be; margin:0 auto; margin-top:5px;}
.xhys{ width:40px; height:38px; background-color:#a68952; float:left; text-align:center; margin:8px 0 0 8px; display:inline; padding-top:7px; color:#4b1b0d}
.xmzx2 p{ font-size:12px; margin:5px 0 0 10px; float:left; line-height:17px; display:inline; color:#a68952}
.red1{color:#980801}
.acolor{ line-height:25px; background-color:#836117; color:#ffffff; padding:5px 5px;}
.zzybg1,.zzybg2,.zzybg3{ background-color:#836117; color:#d9d1be}
.zzybg4,.zzybg5,.zzybg6,.zzybg7,.zzybg8,.zzybg9{ background-color:#d9d1be;color:#836117}
.zzybg1,.zzybg2,.zzybg4,.zzybg5,.zzybg7,.zzybg8{ width:60px; line-height:60px}
.zzybg3,.zzybg6,.zzybg9{ width:175px;line-height:28px;}
.bzzzy li{height:60px; float:left; display:inline; margin:1px 0 0 1px; text-align:center}
.bzzzy ul{ width:300px; margin:0 auto}
/*arc*/
.arcbox{ width:100%;}
.arctitle{ width:300px; text-align:center; height:40px; line-height:40px; font-size:16px; color:#4b1b0d; margin:0 auto; margin-top:20px;}
.arcauthor{ width:300px;margin:0 auto; font-size:12px; text-align:center;border-bottom:1px solid #9f8864; height:23px; line-height:20px;}
.arcauthor span{ margin-left:10px; color:#9f8864; float:left}
.arcauthor a{ float:right; background-color:#980801; height:18px; width:45px; text-align:center; line-height:18px; color:#FFF}
.arc{margin:0 auto; margin-top:10px; line-height:22px; color:#836117; width:300px;}
.fenxiang{ width:300px;margin:0 auto; text-align:center; height:40px; margin-top:15px;}
.fenxiang a{ margin-left:10px;}


/*lylx*/
.lxnav{ width:299px; height:58px; border:solid 1px #e6e7e7; margin:10px 0 0 9px; background:url(/templets/wap/images/lxnavbg1.jpg) no-repeat; color:#836117; margin:0 auto}
.lxnav li{ float:left; width:59px; height:18px; border-right: solid 1px #e6e7e7; font-size:12px; text-align:center; padding-top:40px;}
.lxnav li:last-child{ border:none;}
.lyxx{ text-indent:2em; margin:auto; width:301px; margin-top:20px; line-height:25px; padding-bottom:10px; color:#836117}
.aa1{ background:url(/templets/wap/images/lxnavbg2.jpg) no-repeat; color:#fff; }
.aa2{ background:url(/templets/wap/images/lxnavbg2.jpg) no-repeat; color:#fff; background-position:-60px 0;}
.aa3{ background:url(/templets/wap/images/lxnavbg2.jpg) no-repeat; color:#fff; background-position:-120px 0;}
.aa4{ background:url(/templets/wap/images/lxnavbg2.jpg) no-repeat; color:#fff; background-position:-180px 0;}
.aa5{ background:url(/templets/wap/images/lxnavbg2.jpg) no-repeat; color:#fff; background-position:-240px 0;}

/*xwzx*/
.xw1{ width:320px;height:auto;line-height:28px; color:#876119;  margin-left:10px;border-bottom:1px dotted #ccc; margin:0 auto; overflow:hidden; margin-top:10px}
.xw1 li{ float:left; margin-left:5px; font-size:12px; text-align:center}
.xw1 li:first-child{ margin-left:0px;}
.xw2{ width:300px; margin:auto; }
.xw2 li{ height:29px; line-height:29px; border-bottom:1px dotted #ccc;color:#876119;}
.xw2 li a{color:#876119;}
.tx1{ float:left}
.xw2 li span{ float:right}
.fynav{ margin:0 auto; margin-top:10px; width:300px;}
.fynav li{ float:left;text-align:center; color:#876119; margin-left:8px; display:inline}

/*gydl*/
.wzzq{ width:100%; height:30px; text-align:center; line-height:30px; background:#9f8763 url(/templets/wap/images/gybg1.jpg) repeat-y; margin-top:10px; color:#4b1b0d;}
.xian{ width:100%; height:2px; background-color:#af9b7d}
.gy1{ padding:10px;}
.tx2{ float:left; margin-left:20px; text-indent:2em; line-height:24px; color:#816118; width:150px;}
.gy1_1{ height:130px;}
.gy1_2{ line-height:24px; text-indent:2em; color:#816118;}
.gy2{ padding:10px;}
.gy2_1{ line-height:24px; text-indent:2em; color:#816118; margin-top:10px;}
.gy3{ padding:10px; background:url(/templets/wap/images/logo_sy.jpg) no-repeat; background-position:10px 10px;}
.gy3_1{ padding-left:144px;}
.gy3_1 li{ width:155px; line-height:28px; color:#816118;}
.gy3_2{ padding-left:45px; line-height:18px;  color:#816118; margin-top:20px;}
.gydlnav{ width:299px; margin:0 auto; margin-top:10px; height:65px;color:#816118; background-color:#d9d1be;}
.gydlnav li{ text-align:center; width:74px; height:50px; padding-top:15px; line-height:18px;  float:left; border-right:#fff 1px solid;}
.gydlnav li:last-child{border-right: 0px;}
.gzjs{ margin-top:10px;}
.gzjs_tx{ line-height:22px; padding:10px; color:#816118; text-indent:2em;}
.admtest1{ background-color:#980801; color:#fff;}

/*zj*/
.zjnav{ background:#9f8763 url(/templets/wap/images/gybg1.jpg) repeat-y; width:96%; height:30px; margin-top:10px; padding-left:4%; color:#4b1b0d;}
.zjnav li{ width:98px; float:left; height:30px; line-height:30px; text-align:center;}
.zjnav li:first-child{ border-right: solid 1px #e7e1d6}
.zjnav li:nth-child(2){ border-right: solid 1px #e7e1d6; border-left:solid 1px #b0a793;}
.zjnav li:last-child{ border-left:solid 1px #b0a793;}
.zjlb{ width:310px; margin:0 auto}
.zjlb li{ height:180px; padding-top:5px; padding-bottom:5px; border-top:dashed #a68952 1px; border-bottom: dashed #a68952 1px; margin-top:2px;}
.zjlb li:first-child{ border-top: none;}
.zjlb li:last-child{ border-bottom: none;}
.zjlb img{ float:left;}
.zjtx{ float:left; margin-left:10px; line-height:20px; color:#876119;}
.zjtx span{ padding-left:10px; }
.zjtx1{ margin-top:15px; line-height:21px;}
.zjtx2{ margin-top:16px;}
.an1{ float:left; width:70px; height:22px; color:#fff; text-align:center; line-height:22px; background:url(/templets/wap/images/anbg1.jpg) repeat-x;}
.an2{ float:left; width:70px; height:22px; color:#fff; text-align:center; line-height:22px; background: url(/templets/wap/images/anbg2.jpg) repeat-x; margin-left:5px;}
.admtest2{ background-color:#af9b7d;}
.zjjs{ padding:10px; height:180px; padding-top:5px; padding-bottom:5px; border-bottom: dashed #a68952 1px; margin-top:2px;}
.zjjs img{ float:left;}
.zjjs_tx{ padding:10px; line-height:23px;}

/*al*/
.al{ padding:10px; width:320px; margin:0 auto}
.al li{ height:150px; border-bottom:1px solid #ccc; margin-top:10px;}
.al_top{ width:300px; height:91px;  border-bottom:1px solid #ccc}
.al_top_1{ float:left; width:65px; height:65px; text-align:center; background-color:#a78852; padding-top:25px; color:#FFF}
.jl{ float:left; margin-left:5px;}
.altx{ float:left; line-height:22px; margin-top:7px;}
.altx span{ color:#a78852;}

/*yiyoudao and shuhoubaozhang*/
.dashed{ line-height:40px !important; border-bottom:1px dashed #836117; text-indent:0 !important}
.shbz dl{ width:300px; border:1px solid #af9b7d; margin-top:8px; float:left}
.shbz dl dt{ float:left; width:75px;height:93px; background-color:#af9b7d; text-align:center; line-height:93px; color:#FFF}
.shbz dl dd{ float:left; width:180px; margin-left:10px; display:inline; color:#836117}
.pred{ text-align:center; border:#836117 1px solid; color:#900 !important; text-indent:0 !important; line-height:30px; text-align:center; margin-top:10px;}
.pcolors{ margin-top:5px;}

.yydnews{ width:300px; margin:0 auto; margin-top:13px; height:96px; border-bottom:1px dashed #CCCCCC}
.yydnews a{float:left}
.yydnews img{ float:left}
.yydnews span{ width:170px; float:left; display:inline; margin-left:5px; line-height:21px;}
.style3{ width:140px; height:25px; text-align:center; line-height:25px; background-color:#af9b7d; color:#FFF; margin-left:5px;}
.style4{ font-size:13px; color:#836117}
.pcenter{ text-align:center !important; line-height:26px; text-indent:0 !important}
.yydmx{ width:310px; margin:0 auto; margin-top:10px;}
.yydmx li{ float:left; width:145px; margin-left:10px; display:inline}
.yydmx li p{ text-align:center; margin-top:5px; color:#836117}
.pdashed{line-height:25px !important; border-bottom:1px dashed #836117; text-indent:0 !important; margin-top:5px; padding-bottom:5px;}

/*page*/
.page{text-align:center; width:300px; overflow:hidden}
.page ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.page ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.page ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.page ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.page ul li.thisclass,
.page ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}

.float{position: fixed;bottom: 0px;height:50px;width:100%;background:#676767;background: -webkit-gradient(linear, 0 0, 0 100%,from(#676767), to(#4b4b4b));background:-moz-linear-gradient(top, #676767,#4b4b4b 100%);background:-o-linear-gradient(top, #676767,#4b4b4b 100%);opacity: 0.90;}
.float li{float: left;width:33.3%;}
.float li a{display:block;height:50px; text-decoration:none}
.float li.fir a span{background:url(/templets/wap/images/float_icon.gif) no-repeat center -193px;}
.float li.sen a span{background:url(/templets/wap/images/float_icon.gif) no-repeat center -73px;}
.float li.the a span{background:url(/templets/wap/images/float_icon.gif) no-repeat center -134px;}
.float li.fou a span{background:url(/templets/wap/images/float_icon.gif) no-repeat center -13px;}
.float li a:link{ color:#FFF;}
.float li a:visited{color:#f5f5f5;}
.float li a span{display:block;height:100%;width:100%;text-align: center;line-height:75px; color:#fff;}
.float li a:hover,.float li a.hover{
	background:#4b4b4b;background: -webkit-gradient(linear, 0 0, 0 100%,from(#4b4b4b), to(#676767));background:-moz-linear-gradient(top, #4b4b4b,#676767 100%);background:-o-linear-gradient(top, #4b4b4b,#676767 100%);
box-shadow:inset 1em 1em 1em -1em #000;-moz-box-shadow:inset 1em 1em 1em -1em #000;-webkit-box-shadow:inset 1em 1em 1em -1em #000;
	}

.xg p{ line-height:30px !important; border-bottom:1px dotted #836117; text-indent:1em !important}
.xg p a{ color:#836117}